{
  "name": "Synthwave",

  "radius": 48,
  "appRadius": 34,
  "orbitMultiplier": 2,

  "centerIcon": "img/center/synthwave.png",

  "colors": {
    "overlay": "#090914cc",
    "centerBackground": "#ff2bd6",
    "centerBorder": "#00eaff",
    "appBackground": "#16162acc",
    "appBorder": "#ffcc00",
    "appHoverBackground": "#302050ee"
  },

  "programs": [
    {
      "name": "Chat",
      "icon": "img/apps/chat.png",
      "command": ["ssh -t nichkara.eu tmux new-session -A -t office"]
    },
    {
      "name": "Files",
      "icon": "img/apps/files.png",
      "command": ["nemo"]
    },
    {
      "name": "Media",
      "icon": "img/apps/media.png",
      "command": ["delfin"]
    },
    {
      "name": "Music",
      "icon": "img/apps/music.png",
      "command": ["finamp"]
    },
    {
      "name": "Terminal",
      "icon": "img/apps/terminal.png",
      "command": ["kitty"]
    },
    {
      "name": "No logs Browser",
      "icon": "img/apps/nologs.png",
      "command": ["firefox --private-window"]
    },
    {
      "name": "Browser",
      "icon": "img/apps/browser.png",
      "command": ["firefox"]
    },
    {
      "name": "E-Mail",
      "icon": "img/apps/mail.png",
      "command": ["thunderbird"]
    }
  ]
}
